package jetbookcolor.scribble;

public class Point {
	public int X;
	public int Y;
	// unused for now
	public int color;
	
	public Point(int X, int Y){
		this.X = X;
		this.Y = Y;
	}
	
	/*
	 * Unused for now
	 */
	public Point(int X, int Y, int color){
		this(X,Y);
		this.color = color;
	}
}
